﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "3_1(4)", "3_1(4).csproj", "{4E7B8179-74D9-41A9-B1EB-F0825597E627}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4E7B8179-74D9-41A9-B1EB-F0825597E627}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E7B8179-74D9-41A9-B1EB-F0825597E627}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E7B8179-74D9-41A9-B1EB-F0825597E627}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E7B8179-74D9-41A9-B1EB-F0825597E627}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8F10B65B-5A0D-44C1-9FA7-67DFCDC192B1}
	EndGlobalSection
EndGlobal
